Rated 5 out of 5 stars

Quick question..Which version of Lightning is compatible with Thunderbird 15.0a2?

All versions, 1.7a2, 1.8a1 and 1.6b1 do not work.
1.7a2 and 1.8a1 were last updated on May 10, 2012, which makes me wonder if the developers are doing anything about keeping Lightning up to date.

Thanks!

This review is for a previous version of the add-on (1.5.1).  This user has other reviews of this add-on.